Page MenuHomeFreeBSD

net/3proxy: Update to 0.8.10
ClosedPublic

Authored by ultima on Jun 27 2017, 11:42 PM.
Tags
None
Referenced Files
Unknown Object (File)
Feb 1 2024, 7:53 AM
Unknown Object (File)
Jan 17 2024, 2:38 PM
Unknown Object (File)
Dec 20 2023, 6:20 AM
Unknown Object (File)
Dec 4 2023, 10:42 AM
Unknown Object (File)
Nov 11 2023, 2:37 PM
Unknown Object (File)
Nov 9 2023, 2:42 AM
Unknown Object (File)
Nov 4 2023, 8:26 PM
Unknown Object (File)
Oct 28 2023, 11:35 PM
Subscribers

Details

Summary
  • Updated to 0.8.10

Changelog: https://github.com/z3APA3A/3proxy/releases/tag/0.8.10

PR\: 220283
Sumitted by\: <timp87@gmail.com> (maintainer)
Reviewed by\: lifanov (mentor), matthew (mentor)
Approved by\: lifanov (mentor), matthew (mentor)
Differential Revision\: https://reviews.freebsd.org/DXXXXX

Test Plan

portlint:
WARN: Makefile: for new port, make $FreeBSD$ tag in comment section empty, to make SVN happy.
0 fatal errors and 1 warning found.

poudriere:
103i386
103amd64
110i386
110amd64
12i386
12amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
No Lint Coverage
Unit
No Test Coverage
Build Status
Buildable 10156
Build 10579: arc lint + arc unit

Event Timeline

This revision is now accepted and ready to land.Jun 29 2017, 1:24 PM
This revision was automatically updated to reflect the committed changes.